스팀, “2019년부터 윈도우 7 미만 운영 체제는 스팀 게임을 할 수 없다”
X

취재

스팀, “2019년부터 윈도우 7 미만 운영 체제는 스팀 게임을 할 수 없다”

백야차 (박준영 기자) | 2018-06-14 11:54:44

이 기사는 아래 플랫폼에서도 볼 수 있습니다.

내년부터 윈도우 XP와 비스타에서 스팀 게임을 플레이할 수 없게 된다.

 

지난 13일, 밸브는 공식 홈페이지를 통해 2019년 1월 1일부터 윈도우 XP와 비스타에서 ‘스팀’이 지원되지 않을 것이라고 밝혔다. 해당 발표에서 밸브는 “2019년 이후에는 윈도우 XP와 비스타 등의 운영 체제에서 스팀 클라이언트를 실행할 수 없다”며 “스팀이나 스팀에서 구입한 게임을 이용하려면 최신 버전의 윈도우로 업데이트해야 한다”라고 전했다.

 

윈도우 XP와 비스타에 지원을 종료하는 이유에 대해서는 “스팀 클라이언트는 구글 크롬을 기반으로 운영되고 있고, 이는 ‘윈도우 7’이전 버전에서 실행되지 않는다”며 “스팀을 원활하게 이용하기 위해서는 윈도우 7 이상의 운영체제에서만 존재하는 보안 업데이트와 기능들이 필요하다”고 덧붙였다. (☞원문 보러 가기)

 

지금도 '윈도우 7' 이전 버전의 스팀은 일부 기능을 사용하지 못한다. 2019년 서비스 종료 예정이지만, 윈도우 보안 업데이트 문제로 인해 '스팀 채팅'과 같은 최신 기능은 사용할 수 없다.

 

한편, 밸브는 지난 5월 ‘스팀 이용 하드웨어 및 소프트웨어 설문조사’결과를 발표했다. 총 7개월간 집계된 해당 조사에서 스팀 전체 이용자 중 96.30%가 윈도우 OS를 사용 중이었다. 그중 윈도우 소프트웨어 점유율은 ‘윈도우 10’ 55.53%, ‘윈도우 7’ 33.57%를 기록했으며, 서비스 중단 예정인 ‘윈도우 XP’는 0.22%, 비스타는 조사 집계 순위에 없었다. 

 


 

내년부터 윈도우 XP와 비스타에서 스팀 게임을 플레이할 수 없게 된다.

 

지난 13일, 밸브는 공식 홈페이지를 통해 2019년 1월 1일부터 윈도우 XP와 비스타에서 ‘스팀’이 지원되지 않을 것이라고 밝혔다. 해당 발표에서 밸브는 “2019년 이후에는 윈도우 XP와 비스타 등의 운영 체제에서 스팀 클라이언트를 실행할 수 없다”며 “스팀이나 스팀에서 구입한 게임을 이용하려면 최신 버전의 윈도우로 업데이트해야 한다”라고 전했다.

 

윈도우 XP와 비스타에 지원을 종료하는 이유에 대해서는 “스팀 클라이언트는 구글 크롬을 기반으로 운영되고 있고, 이는 ‘윈도우 7’이전 버전에서 실행되지 않는다”며 “스팀을 원활하게 이용하기 위해서는 윈도우 7 이상의 운영체제에서만 존재하는 보안 업데이트와 기능들이 필요하다”고 덧붙였다. (☞원문 보러 가기)

 

지금도 '윈도우 7' 이전 버전의 스팀은 일부 기능을 사용하지 못한다. 2019년 서비스 종료 예정이지만, 윈도우 보안 업데이트 문제로 인해 '스팀 채팅'과 같은 최신 기능은 사용할 수 없다.

 

한편, 밸브는 지난 5월 ‘스팀 이용 하드웨어 및 소프트웨어 설문조사’결과를 발표했다. 총 7개월간 집계된 해당 조사에서 스팀 전체 이용자 중 96.30%가 윈도우 OS를 사용 중이었다. 그중 윈도우 소프트웨어 점유율은 ‘윈도우 10’ 55.53%, ‘윈도우 7’ 33.57%를 기록했으며, 서비스 중단 예정인 ‘윈도우 XP’는 0.22%, 비스타는 조사 집계 순위에 없었다.